[ubuntu/karmic-security] libhtml-parser-perl 3.61-1ubuntu0.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Nov 5 20:03:36 GMT 2009


libhtml-parser-perl (3.61-1ubuntu0.1) karmic-security; urgency=low

  * SECURITY UPDATE: denial of service via incomplete SGML numeric
    character reference
    - debian/patches/security_CVE-2009-3627.patch: check for end in util.c
      and add test to t/entities.t.
    - CVE-2009-3627

Date: Thu, 05 Nov 2009 09:57:09 -0500
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/libhtml-parser-perl/3.61-1ubuntu0.1
-------------- next part --------------
Format: 1.8
Date: Thu, 05 Nov 2009 09:57:09 -0500
Source: libhtml-parser-perl
Binary: libhtml-parser-perl
Architecture: source
Version: 3.61-1ubuntu0.1
Distribution: karmic-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libhtml-parser-perl - collection of modules that parse HTML text documents
Changes: 
 libhtml-parser-perl (3.61-1ubuntu0.1) karmic-security; urgency=low
 .
   * SECURITY UPDATE: denial of service via incomplete SGML numeric
     character reference
     - debian/patches/security_CVE-2009-3627.patch: check for end in util.c
       and add test to t/entities.t.
     - CVE-2009-3627
Checksums-Sha1: 
 58d223ac3651c0c87bffbce2e2c5da13425c3cc2 1725 libhtml-parser-perl_3.61-1ubuntu0.1.dsc
 af6ec417cfaa27627d6528b524b3975a0c5a6ae6 6905 libhtml-parser-perl_3.61-1ubuntu0.1.diff.gz
Checksums-Sha256: 
 450cf092a520718648901a842ca998db3715ea7a1f207716c21e4de26b0c9efb 1725 libhtml-parser-perl_3.61-1ubuntu0.1.dsc
 206391b150d0607474b4fea8da913b35548cb71654951aabf496820116b95d44 6905 libhtml-parser-perl_3.61-1ubuntu0.1.diff.gz
Files: 
 c93a277c8bba6fce57dd497d6c63c21a 1725 perl optional libhtml-parser-perl_3.61-1ubuntu0.1.dsc
 721edd6408f7ae8359e177440030efe0 6905 perl optional libhtml-parser-perl_3.61-1ubuntu0.1.diff.gz
Original-Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>


More information about the Karmic-changes mailing list